actor: FunctionalTester
modules:
    enabled:
        - Symfony2:
            app_path: '../../../app'
            var_path: '../../../app'
        - Doctrine2:
            depends: Symfony2
        - Asserts
        - \Mautic\CoreBundle\Helper\Functional